/*
 Theme Name:   Eventeo Child
 Theme URI:    http://rstheme.com/products/wordpress/eventeo/
 Description:  Eventeo Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     eventeo
 Version:      2.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

@media only screen and (min-width: 768px) {
    .team-img img.size-post-thumbnail {
        max-height: 225px;
        object-fit: cover;
    }
}

.team-img img.size-post-thumbnail {
    border-radius: 0 !important;
}

.speaker-company-logo {
    min-height: 70px;
    max-height: 70px;
    background: #fff;
    object-fit: contain;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    border-radius: 0 !important;
}

.rs-team.rs-team-style3 .team-img .normal-text .subtitle {
    color: #555;
}

rs-team .team-item .team-img .normal-text .team-name {
    color: #fff;
    font-size: 20px;
    font-weight: 500 !important;
    margin: 0;
    display: block;
    text-transform: uppercase;
    padding: 0 0 3px;
}

.rs-team .team-item .team-img .normal-text .team-name {
    color: #212121;
}

.transparent_head .rs-breadcrumbs .breadcrumbs-inner .page-title:before {
    /* background: url(../images/line_inner.png) no-repeat; */
    content: "";
    width: 150px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -4px;
    margin: 0 auto;
    background: #fff;
    right: 0;
    background-size: 100%;
}

.rs-heading.style2 h2:after {
    background: url(../images/line2.png) no-repeat;
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translateX(0);
    background: #44C7D1;
    background-size: 100%;
}

.team-img .normal-text {
    min-height: 270px;
}

.modal-img img.size-post-thumbnail {
    max-height: 225px;
    object-fit: contain;
}

a.cursor-pointer {
    cursor: pointer;
}

a.cursor-pointer:hover {
    color: #fff !important;
}

#rs-header.header-transparent .header-inner .menu-area .nav .navbar-menu #primary-menu-single>li.current-menu-item>a,
#rs-header.header-transparent .header-inner .menu-area .nav .navbar-menu #primary-menu-single>li>a:hover {
    color: #44c7d1;
}

#rs-header.header-transparent .header-inner.sticky .menu-area .nav .navbar-menu #primary-menu-single>li.current-menu-item>a,
#rs-header.header-transparent .header-inner.sticky .menu-area .nav .navbar-menu #primary-menu-single>li>a:hover {
        color: #44c7d1;
}

.no-padding {
    margin:0 !important;
}